
@font-face {
  font-family: 'Autograf';
  src: url('Fonts/AutografPersonalUseOnly-mOBm.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

.navbar {
  text-align: center;
}

.navbar a {
  display: inline-block;
  padding: 10px 20px;
  text-decoration: none;
  color: rgb(0, 0, 0);
  font-size: 17px;
  font-family: 'Verdana, Geneva, Tahoma', sans-serif;
  transition: all 0.5s ease-out;
}
  
.navbar a:hover {
  background-color: rgb(0, 0, 0);
  color: rgb(255, 255, 255);
  /* border-bottom: 3px solid rgb(0, 0, 0); */
}
  
.navbar a.active {
  border-bottom: 3px solid rgb(0, 0, 0);
  color: rgb(0, 0, 0);
  text-decoration: none;
  font-family: 'Verdana, Geneva, Tahoma', sans-serif;
}
  
.navbar a.active:hover {
  background-color: rgb(0, 0, 0);
  color: #ffffff;
  border-bottom: 3px solid white
}
  
.navbar .icon {
  display: none;
}

@media screen and (max-width: 600px) {
  .navbar a:not(:first-child) {display: none;}
  .navbar a.icon {
    float: right;
    display: block;
    margin-left: -15%;
  }
}

@media screen and (max-width: 600px) {
  .navbar.responsive {position: relative;}
  .navbar.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .navbar.responsive a {
    float: none;
    display: block;
    text-align: left;
    transition: all 0.5s ease-out;
  }

  .site-header {
      font-size: 2.8vw;
  }
  .site-subheader {
      font-size: 1.8vw;
  }
  .site-subheadersh1 {
      font-size: 1.3vw;
  }
}

.site-header {
  padding-top: 5%;    
  margin-left: 40.5%;
  width: 50%;
  display:flex;
}
  
.logo {
  width: 38%;
  height: auto;
}

@media screen and (max-width: 1000px){
  .logo {
    width: 50%;
    height: auto;
  }
  .site-header{
    margin-left: 38%;
  }
}

.site-subheader{
  text-align: center;
  font-family:Verdana, Geneva, Tahoma, sans-serif
}

.lnk-btns {
  padding-top: 9%;
  text-align: center;
  margin: 0 auto;
  padding-bottom: 2%;
  font-size:xx-large;
}

/* .header-twitter {
  float: left;
  text-align: center;
  font-size: 60%;
  width: 50%;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.header-email {
  float: left;
  text-align: center;
  font-size: 60%;
  width: 50%;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
} */

.carousel{
  width: 700px;
  height: 400px;
  overflow: hidden;
}

.middle{
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.navigation{
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
}

.bar{
  width: 50px;
  height: 10px;
  border: 2px solid #f3f6f8;
  margin: 6px;
  cursor: pointer;
  transition: 0.4s;
}

.bar:hover{
  background: #f3f6f8;
}

input[name = "r"]{
  position: absolute;
  visibility: hidden;
}

.slides{
  width: 500%;
  height: 100%;
  display: flex;
}

.slide{
  width: 20%;
  transition: 0.6s;
}

/*If slide is checked, the margin deviates by x percentage*/
#r1:checked ~ .s1{
  margin-left : 0%;
}

#r2:checked ~ .s1{
  margin-left : -20%;
}

#r3:checked ~ .s1{
  margin-left : -40%;
}

#r4:checked ~ .s1{
  margin-left : -60%;
}

#r5:checked ~ .s1{
  margin-left : -80%;
}

#r6:checked ~ .s1{
  margin-left : -100%;
}

.site-motto {
  text-align: center;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  font-weight: 600;
  font-style: italic;
  font-size: x-large;
}

.page-header {
  text-align: center;
  font-family: 'Verdana, Geneva, Tahoma', sans-serif;
}

.home-txt {
  text-align: center;
  font-weight: lighter;
  margin-left: 10%;
  margin-right: 10%;
  padding-left: 2%;
}

.site-subheader h1 {
  font-family: 'Autograf', sans-serif;
  font-weight:bold;
  font-size:450%;
}

.site-subheader h2 {
  /* font-style: italic; */
  font-family: 'Verdana, Geneva, Tahoma', sans-serif;
  /* font-weight: lighter; */
}